rabbitvcs(1)

NAME
rabbitvcs - Integrated version control for Nautilus

SYNOPSIS
rabbitvcs <module> [path1] [path2] ...

DESCRIPTION
rabbitvcs provides integrated support for various version control version systems in the Nautilus file manager (currently only subversion). This command opens a new nautilus window and applies the given VCS command.

OPTIONS

module
    The VCS command to invoke. Available modules are: about, add, blame, checkout, cleanup, commit, create, delete, export, ignore, import, lock, log, merge, properties, relocate, rename, resolve, revert, settings, switch, unlock, update, updateto

path
    The file(s) or directory(-ies) to apply the action to.

SEE ALSO
nautilus(1) , svn(1)